# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-08-29 11:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0049_auto_20190718_1227'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='status',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'в работе'), (1, 'ожидает проверки'), (2, 'проверен'), (3, 'Готов к выдаче')], default=0, verbose_name='Статус'),
        ),
    ]
